/* CSS spécifique à la page devis-impression-3d-grand-format */

.p-imn7640 .pagelayer-col-holder{padding: 10px}
.p-imn7640 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-imn7640 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-imn7640 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-imn7640 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-imn7640 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-imn7640{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-3uu8548 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-3uu8548 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-zdv7662{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-pdl4562{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-u8j610{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-pdo3569{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-vp26372{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-i457253{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-b9g7079{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-ly8538{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-nih9950{text-align: left;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-3r73732{text-align: center;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-ppx2708 .pagelayer-divider-seperator{border-top-style: solid;border-top-color: #08665a;border-top-width: 3px;width: 14%}
.p-ppx2708 .pagelayer-divider-holder{padding-top: 10px; padding-bottom: 10px;text-align: center}
@media (max-width: 780px) and (min-width: 361px){.p-ppx2708 .pagelayer-divider-seperator{width: 10%}
}
@media (max-width: 360px){.p-ppx2708 .pagelayer-divider-seperator{width: 20%}
}

.p-deb3160 .pagelayer-col-holder{padding: 10px}
.p-deb3160 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-deb3160 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-deb3160 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-deb3160 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-deb3160 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}

.p-shk3337 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-shk3337 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-bgf9863{text-align: center;font-size: 20px !important;font-style: Oblique !important;font-weight: lighter !important;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-gbm9507 .pagelayer-col-holder{padding: 10px}
.p-gbm9507 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-gbm9507 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-gbm9507 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-gbm9507 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-gbm9507 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-gbm9507{margin-top: 40px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-cwe2645 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-cwe2645 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-7og2032 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#08665a;-webkit-transition: all 400ms; transition: all 400ms}
.p-7og2032 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-7og2032 .pagelayer-service-icon{font-size:40px}
.p-7og2032 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#212121;font-family: ; font-size: 20px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-7og2032 .pagelayer-service-details{text-align:center}
.p-7og2032 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-7og2032{padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.p-azo9304 .pagelayer-address *, .p-azo9304 .pagelayer-address{font-family: ; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: 1.4em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-azo9304 .pagelayer-address-holder{justify-content: center}
.p-azo9304{margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.p-azo9304 .pagelayer-address{text-align:center;}

.p-ezu2566 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ezu2566 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-owa7720 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#08665a;-webkit-transition: all 400ms; transition: all 400ms}
.p-owa7720 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-owa7720 .pagelayer-service-icon{font-size:40px}
.p-owa7720 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#212121;font-family: ; font-size: 20px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-owa7720 .pagelayer-service-details{text-align:center}
.p-owa7720 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-owa7720{padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.p-6sv6281 .pagelayer-phone *, .p-6sv6281 .pagelayer-phone{font-family: ; font-size: 16px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-6sv6281 .pagelayer-phone-holder{justify-content: center}

.p-m1p502 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-m1p502 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-qhc9753 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#08665a;-webkit-transition: all 400ms; transition: all 400ms}
.p-qhc9753 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-qhc9753 .pagelayer-service-icon{font-size:40px}
.p-qhc9753 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#212121;font-family: ; font-size: 20px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-qhc9753 .pagelayer-service-details{text-align:center}
.p-qhc9753 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-qhc9753{padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.p-irl4664 .pagelayer-email *, .p-irl4664 .pagelayer-email{font-family: ; font-size: px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform:  !important; letter-spacing: px !important; word-spacing: px !important}
.p-irl4664 .pagelayer-email-holder{justify-content: center}

